### Method

# GimpUi Browser set_search_summary

#### Declaration [src]

    void
    gimp_browser_set_search_summary (
      GimpBrowser* browser,
      const gchar* summary
    )

#### Description [src]

Sets the search summary text.

Available since: | 3.0

#### Parameters

`summary` | `const gchar*`
| A string describing the search result.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.